Gnome2::WindowIcon(3)

NAME
Gnome2::WindowIcon

METHODS

  Gnome2::WindowIcon->set_default_from_file_list ($filenames_ref)

•   $filenames_ref (scalar)

  Gnome2::WindowIcon->set_default_from_file ($filename)

•   $filename (string)

  Gnome2::WindowIcon->set_from_default ($w)

•   $w (Gtk2::Window)

  Gnome2::WindowIcon->set_from_file_list ($w, $filenames_ref)

•   $w (Gtk2::Window)

•   $filenames_ref (scalar)

  Gnome2::WindowIcon->set_from_file ($w, $filename)

•   $w (Gtk2::Window)

•   $filename (string)

  Gnome2::WindowIcon->init

SEE ALSO
Gnome2

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.